QGIS Application - Feature request #5012
Add option to repeat labels (for lines vectors) at a given interval
2012-02-14 08:17 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 14788
Description

Would be very handy, for example Mapserver supports this feature

EPEATDISTANCE [integer]
The label will be repeated on every line of a multiline shape and will be repeated multiple times along a given line at an interval of
REPEATDISTANCE pixels.
The associated RFC document for this feature is MS RFC 57: Labeling enhancements: ability to repeat labels along a
line/multiline.

Related issues:
Related to QGIS Application - Feature request # 4637: Multiple labels on long... Closed 2011-12-12

History

#1 - 2012-07-08 10:56 PM - Alister Hood

It would also be good to be able to repeat labels in polygons.
See http://esri.force.com/ideaView?id=087E00000004GNn&#38;returnUrl=%2Fapex%2FideaList%3Fc%3D09a300000004XET%26s0rt%3Dpopular

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have
#3 - 2014-06-19 02:48 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
